/**
 * Theme Name:       Mai Dom In The Kitchen
 * Theme URI:        https://bizbudding.com/mai-theme/
 * Description:      Mai Dom In The Kitchen for the Genesis Framework.
 * Author:           BizBudding
 * Author URI:       https://bizbudding.com/
 * Version:          2.2.0
 * Text Domain:      mai-dom-in-the-kitchen
 * Template:         genesis
 * Template Version: 3.6.0
 * License:          GPL-2.0-or-later
 * License URI:      http://www.gnu.org/licenses/gpl-2.0.html
 */

 :root {
    --menu-text-transform: uppercase;
    --menu-font-size: var(--font-size-sm);
    --site-header-border-bottom: none;
    --site-header-wrap-gap: 0;
    --title-area-margin: 0;
    --title-area-padding: 0;
    --font-size-base: 15px;
    --heading-text-transform: uppercase;
    --font-scale: 1.1;
    --link-text-decoration: underline;
    --avatar-border-radius: 50%;
    --title-area-flex: 0 1 100%;
    --site-header-wrap-flex-wrap: wrap;
 }

 /* Header */
 .nav-header-left {
    --menu-justify-content: center;
    border-top: 2px solid var(--color-secondary );
}

 .nav-after-header .wrap {
    border-bottom: 2px solid var(--color-secondary );
}

.has-logo-center {
    --title-area-margin: 0;
}

.header-right-mobile {
    justify-content: center;
}

.title-area .custom-logo {
    border-top: 8px solid var(--color-secondary );
    border-bottom: 8px solid var(--color-secondary );
}

.header-section-mobile {
    border-bottom: 2px solid var(--color-secondary );
}

/* Add in old Genesis image alignment styles for backwards compatibility. */
.aligncenter img,
img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 22px;
}

img.alignnone {
	margin-bottom: 12px;
}

.alignleft {
	float: left;
	margin-right: 40px;
	text-align: left;
}

.alignright {
	float: right;
	margin-left: 40px;
	text-align: right;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 0 22px 22px 0;
}

img.alignright,
.wp-caption.alignright {
	margin: 0 0 22px 22px;
}

/* Give entry pagination some breathing room. */
.adjacent-entry-pagination {
    margin-top: var(--spacing-xxl);
}

/* Better spacing for user profile widget. */
.widget.user-profile .alignleft {
    margin-right: 10px;
}

